/*Contact Form*/
select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block;}
.bfQuickMode .controls .control-label {width:30%!important;}
@media(max-width:767px){
   .bfPage .row-fluid .span6 {width:100%!important;}
}
.form-inline .radio input[type="radio"] {position: relative;top: 2px;}
.form-actions {  background-color: rgba(245, 245, 245, 0); border-top: 1px solid rgba(229, 229, 229, 0); }

.bfCalendar i.icon-calendar:before { content: "\f073"; font-family: FontAwesome;}

.calendar table { width: 100%;}

.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select {  border-radius: 0px; }


@media (min-width: 1200px){
.bfQuickMode .bfLabelLeft label { width: 20% !important; }

.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select { width: 79% !important; }
}

@media (max-width: 767px){
.bfQuickMode .bfLabelLeft label { width: 100% !important; }

.bfQuickMode section input[type='text'], .bfQuickMode section textarea, .bfQuickMode section select { width: 100% !important; }
}

/*google map*/

input#saddr { height: 30px !important; margin-top: 10px; }

.mapdirform input.button { margin-top: 15px !important; padding: 4px 8px; background-color: transparent; border: 2px solid;  color: black; font-weight: 500; -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms; }

.mapdirform input.button:hover {  color: #0d3a4a; }

.bfQuickMode textarea { height: 150px !important; }

/*end of google map*/

/*ct fea*/

.ct-box-001 { background-color: #fbfdfc; box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2); }

/*end of ct fea*/

div#mainmodal_tracking .sp-input-wrap {
    display: inline !important;
}
.remodal.remodal-is-initialized.remodal-is-opened p {
    color: #000 !IMPORTANT;
}
div#tracking_contact_form .modal-content label, div#tracking_contact_form .modal-content h2 {
    color: #000;
}

div#tracking_contact_form .modal-content input#tracking_contact_number, div#tracking_contact_form .modal-content input#tracking_email  {
    border: 1px solid #b1b1b1 !IMPORTANT;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top {
    background: #25d266 ! IMPORTANT;
}


